data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ КОВПАКА,
      будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '36034'
      streetAddress: Україна, 36034, Полтавська обл., місто Полтава, ПРОВУЛОК ХОРОЛЬСЬКИЙ,
        будинок 5-А, квартира 55
    capital: 100
    first_middle_name: ІГОР ЮРІЙОВИЧ
    last_name: ЖАРІКОВ
    name: ЖАРІКОВ ІГОР ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31562087'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "УКРСОФТ"
    scheme: UA-EDR
  management: ВЛАСНИК
  name: ПП"УКРСОФТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9fd9247d85374be2acb40449c8316d0e
  sourceDate: '2022-10-10T06:02:22+00:00'
  sourceRequests:
  - req-c53a3eae-9fa2-4061-996a-6e333bbcacfb
  version: 2.0.0
